Subject: netCDF HDF merger...

From: [email-masked] (John Bates)
Date: Thu, 10 Jun 1993 16:19:58 GMT

In response to Przemek Klosowski's comment about netCDF vs HDF:

1.  Never use just the term CDF, it is ambiguous.  Always use netCDf or
NASA CDF II, depending on which one you mean.

2.  The latest HDF trial version (3.3 I believe) is available from anonymous FTP
at ftp.ncsa.uiuc.edu .  Get the README file.  I also was not going to move to
HDF from netCDF until HDF was much more useable (i.e., much more like netCDF
including a CDL syntax and ncgen and ncdump utilities).  Looking at the
HDF 3.3 README it is clear that HDF has swallowed netCDF completely except
for the XDR layer.  I am really excited about this development.  Keep it 
happening Chris and the rest of the HDF gang.

John Bates, NOAA Climate Lab.

PS., IT DOESN'T WORK YET SO DON'T ASK FOR IT...BUT we are working with the
Khoros folks on direct access to HDF and netCDF files in Khoros 2.0...
If you are interested, drop me a line...